Lightroom 4.1RC question

Started Apr 12, 2012 | Discussions thread
bobh121
Regular MemberPosts: 139
Like?
Re: Lightroom 4.1RC question
In reply to Archer66, Apr 12, 2012

I installed LR4 and imported my catalog without any issues. My Nik filters and edit features worked fine. I then installed LR4.1 and have had no issues. I do think LR4.1's performance is better in the develop module. The thing is you can install either one and try it. It doesn't overwrite LR3.5. You can try LR4 and see if it works for you. If it doesn't continue to use LR3.5.

Reply   Reply with quote   Complain
Post (hide subjects)Posted by
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow